title:
  "Analysis of real wind, solar and battery sites"

code:
  analysis--real-sites

osm:
  https://download.geofabrik.de/europe/united-kingdom-latest.osm.pbf

areas:
  - england
  - wales
  - scotland
  - northern-ireland
  - uk

analyse:
  - wind-turbines--uk
  - solar-farms--uk
  - battery-storage--uk

percentile: 
  0.05

structure:
  datasets:
    - agricultural-land-classification-1-2--england
    - agricultural-land-classification-1-2--scotland
    - agricultural-land-classification-1-2--northern-ireland
    - agricultural-land-classification-1-2--wales
    - civilian-airports--uk
    - danger-areas--uk
    - mod-training-areas--uk
    - ancient-woodlands--england
    - ancient-woodlands--scotland
    - ancient-woodlands--wales
    - ancient-woodlands--northern-ireland
    - hedgerows--uk
    - local-nature-reserves--england
    - local-nature-reserves--scotland
    - local-nature-reserves--wales
    - national-nature-reserves--england
    - national-nature-reserves--northern-ireland
    - national-nature-reserves--scotland
    - national-nature-reserves--wales
    - osm-nature-reserves--uk
    - ramsar-sites--england
    - ramsar-sites--northern-ireland
    - ramsar-sites--scotland
    - ramsar-sites--wales
    - sites-of-special-scientific-interest--northern-ireland
    - sites-of-special-scientific-interest--england
    - sites-of-special-scientific-interest--scotland
    - sites-of-special-scientific-interest--wales
    - special-areas-of-conservation--england
    - special-areas-of-conservation--northern-ireland
    - special-areas-of-conservation--scotland
    - special-areas-of-conservation--wales
    - special-protection-areas--england
    - special-protection-areas--northern-ireland
    - special-protection-areas--scotland
    - special-protection-areas--wales
    - wild-land-areas--scotland
    - substations--uk
    - conservation-areas--wales
    - conservation-areas--england
    - conservation-areas--scotland
    - listed-buildings--england
    - listed-buildings--northern-ireland
    - listed-buildings--scotland
    - listed-buildings--wales
    - registered-historic-battlefields--england
    - registered-historic-battlefields--scotland
    - registered-parks-and-gardens--england
    - registered-parks-and-gardens--northern-ireland
    - registered-parks-and-gardens--scotland
    - registered-parks-and-gardens--wales
    - scheduled-ancient-monuments--england
    - scheduled-ancient-monuments--scotland
    - scheduled-ancient-monuments--wales
    - scheduled-ancient-monuments--northern-ireland
    - world-heritage-sites--england
    - world-heritage-sites--northern-ireland
    - world-heritage-sites--scotland
    - world-heritage-sites--wales
    - green-belt--england
    - green-belt--scotland
    - areas-of-outstanding-natural-beauty--england
    - areas-of-outstanding-natural-beauty--northern-ireland
    - areas-of-outstanding-natural-beauty--wales
    - areas-of-outstanding-natural-beauty--scotland
    - heritage-coasts--england
    - heritage-coasts--scotland
    - heritage-coasts--wales
    - national-parks--england
    - national-parks--scotland
    - national-parks--wales
    - bridleways--uk
    - coastline--uk
    - inland-waters--uk
    - pipelines--uk
    - power-lines--uk
    - public-footpaths--uk
    - public-roads-a-and-b-roads-and-motorways--uk
    - railway-lines--uk
    - residential-buildings-os--gb
    - residential-buildings-osm--uk











